Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:17:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I have ordered tommee tippee pacifier as a guest and they sent me a different color of the pacifier.

I have ordered pink color and they sent me blue color.

Below is the order number:
9604477245
Email: [email-masked]
Name: eman alraeesi

I have called the call centre and they asked me to send an email.

Appreciate your support.

Thanks,
Amel https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530483